@charset "UTF-8";
html {
  -webkit-overflow-scrolling: touch;
  max-width: 500px;
  margin: 0 auto;
  background-color: #afd044;
  background-size: 100%;
  scroll-behavior: smooth;
}
html.shop {
  background-color: #EC7296;
}
img {
  vertical-align: top;
  width: 100%;
}
body {
  max-width: 500px;
  margin: 0 auto;
}
ul,
ol {
  margin: 0;
  padding: 0;
  list-style: none;
}
video {
  width: 100%;
  margin: 0px;
  padding: 0px;
  vertical-align: bottom;
}
.info {
  width: 80%;
  margin: 0 auto 5vw;
}
.pc {
  display: block;
}
.sp {
  display: none;
}
@media only screen and (max-width: 750px) {
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
}
h1 {
  margin: 0 auto;
  background: #AEB3B5;
  margin-left: calc(50% - 50vw);
  margin-right: calc(50% - 50vw);
}
h3 {
  font-size: 5vw;
  margin-bottom: 1vw;
}
p {
  font-size: 2.5vw;
  line-height: 2;
}
.opacity:hover {
  opacity: 0.8;
}
.noopacity:hover {
  opacity: 0;
}
.areamain {
  max-width: 500px;
  overflow: hidden;
  position: relative;
  margin: 0 auto;
}
.areamain.over {
  overflow: visible;
  z-index: 3;
}
.areamain.top {
  scroll-margin-bottom: 400vw;
}
#page-top {
  width: 15vw;
  position: fixed;
  right: 2vw;
  bottom: 21vw;
  z-index: 9;
}
@media screen and (min-width:751px) {
  #page-top {
    width: 80px;
    position: fixed;
    right: 50px;
    bottom: 50px;
    z-index: 9;
  }
}
/*-------------------------------------------
global-navi
--------------------------------------------*/
.global-navi {
  width: 100%;
  max-width: 750px;
  position: fixed;
  bottom: 0;
  left: 50%;
  transform: translate(-50%);
  background-color: #f18d49;
  z-index: 1000;
}
.global-navi nav {
  width: 100%;
}
.global-navi__list {
  display: flex;
  align-items: center;
  justify-content: center;
}
.global-navi__list__item a {
  width: 100%;
  height: auto;
}
.global-navi__list__item img {
  width: 100%;
  height: auto;
}
@media screen and (min-width:751px) {
  .global-navi {
    width: 100%;
    max-width: 750px;
    position: fixed;
    bottom: 0;
    left: 50%;
    transform: translate(-50%);
  }
  .global-navi nav {
    width: 100%;
  }
  .global-navi__list {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .global-navi__list__item a {
    width: 187.5px;
    height: auto;
  }
  .global-navi__list__item img {
    width: 100%;
    height: auto;
  }
}
/*-------------------------------------------
l-footer
--------------------------------------------*/
.l-footer {
  margin-bottom: calc(100vw * 138.0682 / 750);
}
@media screen and (min-width:751px) {
  .l-footer {
    margin-bottom: 138.0682px;
  }
}
/*-------------------------------------------
popup btn
--------------------------------------------*/
.logo1 {
  width: 42%;
  top: 0%;
  right: 0;
  left: 0;
  left: auto;
  left: 6.5%;
  position: absolute;
}
.logo2 {
  width: 42%;
  top: 0%;
  right: 0;
  left: 0;
  left: auto;
  left: 51.5%;
  position: absolute;
}
.modal-item__inner {
  width: 100%;
}
.modal__item .modal-open {
  width: 100%;
  height: auto;
  cursor: pointer;
}
/*-----------------------------------------------------------
popup window
------------------------------------------------------------*/
.modal-container {
  position: fixed;
  width: 100%;
  height: 100vh;
  top: 0;
  left: 0;
  z-index: 9000;
  text-align: center;
  background-color: #00000070;
  /* overflow: auto; */
  opacity: 0;
  visibility: hidden;
  transition: .3s;
  box-sizing: border-box;
}
.modal-container.active {
  opacity: 1;
  visibility: visible;
}
.modal-body {
  width: 80vw;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.modal-body__inner {
  position: relative;
  width: 100%;
}
.modal-close {
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  top: 0;
  right: 0;
  width: 40px;
  height: 40px;
  font-size: 1.6rem;
  cursor: pointer;
}
.modal-content {
  width: 100%;
  height: auto;
}
@media screen and (min-width:751px) {
  .modal-body {
    width: 432px;
  }
}
/*-----------------------------------------------------------
slick
------------------------------------------------------------*/
.slider {
  width: 83%;
  margin: 0 auto;
  font-size: 0;
}
.slider .slick-slide {
  margin-right: .5vw !important;
  margin-left: .5vw !important;
}
.slider img {
  width: 100%;
}
.slider .slick-slide {
  height: auto !important;
}
.slider .slick-next {
  top: 50% !important;
  right: -2% !important;
}
.slider .slick-prev {
  top: 50% !important;
  left: -2% !important;
}
.slider .slick-arrow {
  width: initial !important;
  height: initial !important;
  z-index: 2 !important;
}
.slider .slick-arrow:before {
  font-size: 30px !important;
  color: #fff;
}
.slick-dots {
  display: none;
}
.backimage {
  background-image: url("../images/newarea/back/back_04.jpg");
  background-repeat: no-repeat;
  background-size: 100%;
  bottom: 5% !important;
  object-fit: cover;
  position: relative;
  z-index: 1;
}
.backimage_02 {
  background-image: url("../images/top/back/back_08.jpg");
  background-repeat: no-repeat;
  background-size: 100%;
  bottom: 5% !important;
  object-fit: cover;
  position: relative;
}
.backimage_03 {
  background-image: url("../images/top/back/back_10.jpg");
  background-repeat: no-repeat;
  background-size: 100%;
  bottom: 5% !important;
  object-fit: cover;
  position: relative;
}
.backimage_04 {
  background-image: url("../images/top/back/back_13.jpg");
  background-repeat: no-repeat;
  background-size: 100%;
  bottom: 5% !important;
  object-fit: cover;
  position: relative;
}
.backimage_05 {
  background-image: url("../images/top/back/back_15.jpg");
  background-repeat: no-repeat;
  background-size: 100%;
  bottom: 5% !important;
  object-fit: cover;
  position: relative;
}
